Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: new 3gs

  1. #1
    Default new 3gs
    Hi all and thanks for this is wondurfull site !!!

    I have a new iphone 3gs ( one week old !!) its coming with firmware 4.0.2

    never been jailbreaked

    and I use tinyumbrella whether It has shsh blobs for firmware 4.0 or 4.0.1 or even 3.1.3 but there is nothing

    so I take this pics from my computer to check if I can do somthing



  2. #2
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    Nice, you can jailbreak and unlock too.

  3. #3
    Hmmm .... TU is saying your computer has SHSHs for 2 iPhones (the one with ECID 238xxx, and another with ECID 126xxx)

    Are the two devices the one you're trying to downgrade or is the one with the messages saying you're not eligible a 3rd iPhone (I can't tell since you blocked the ECID window)

  4. #4
    thanks guys for your replies

    I think now I knew that I have downgrade two phones before this new Iphone , so I think the ecid is different

    It is different !!!

    so I have to wait for the next jailbreak , if there is any !!

    but does it come with unlock tool ? and should I upgrade to 4.1 if it didn't have unlock tool ?

    what should I do now ?!

    Many Thanks

  5. #5
    DO NOT upgrade yet. We don't know much about the 4.1 jailbreak, whether it will come with an unlock or not so to be safe, it is better to wait and make sure the baseband is not upgraded to the ultrasn0w killer 5.14.02

  6. The Following User Says Thank You to azraeil For This Useful Post:

    assad727 (2010-09-26)

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •